/* Class = "NSButtonCell"; title = "Hyperlink titles"; ObjectID = "19"; */
"Hyperlink titles" = "Títulos dos hyperlinks";

/* Class = "NSButtonCell"; title = "Permanent links"; ObjectID = "21"; */
"Permanent links" = "Links permanentes";

/* Class = "NSButtonCell"; title = "Comments links"; ObjectID = "109"; */
"Comments links" = "Links de comentários";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "146"; */
"Advanced" = "Avançado";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Bulleted list of titles only"; ObjectID = "172"; */
"Bulleted list of titles only" = "Somente lista de marcadores e títulos";

/* Class = "NSMenuItem"; ibShadowedToolTip = "List of titles only, no bullets"; ObjectID = "173"; */
"List of titles only, no bullets" = "Somente lista de títulos, não marcadores";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Titles and articles (with thumbnail image separated)"; ObjectID = "174"; */
"Titles and articles (with thumbnail image separated)" = "Títulos e artigos (com imagens de miniatura separadas)";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Tabular view"; ObjectID = "176"; */
"Tabular view" = "Exibição tabular";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "211"; */
"Layout" = "Layout";

/* Class = "NSTextFieldCell"; title = "Article Length:"; ObjectID = "213"; */
"Article Length:" = "Comprimento do artigo:";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Titles and articles (with full graphics)"; ObjectID = "229"; */
"Titles and articles (with full graphics)" = "Títulos e artigos (com gráficos completos)";

/* Class = "NSMenuItem"; title = "Date created"; ObjectID = "282"; */
"Date created" = "Data de criação";

/* Class = "NSMenuItem"; title = "Date modified"; ObjectID = "283"; */
"Date modified" = "Data de modificação";

/* Class = "NSButtonCell"; title = "Show at most:"; ObjectID = "296"; */
"Show at most:" = "Mostrar no máximo:";

/* Class = "NSTextFieldCell"; title = "888 items"; ObjectID = "297"; */
"888 items" = "888 itens";

/* Class = "NSButtonCell"; title = "Titles use rich text"; ObjectID = "307"; */
"Titles use rich text" = "Títulos de uso de textos formatados";

/* Class = "NSButtonCell"; title = "Link to page after truncation:"; ObjectID = "324"; */
"Link to page after truncation:" = "Link para a página depois do truncamento:";

/* Class = "NSTextFieldCell"; title = "@@ = placeholder for page's title"; ObjectID = "326"; */
"@@ = placeholder for page's title" = "@@ = espaço reservado para título de páginas";

/* Class = "NSTextFieldCell"; title = "Thumbnail Size"; ObjectID = "335"; */
"Thumbnail Size" = "Tamanho da Miniatura";